body, html{
	margin: 0px;
	
}

/* ---------- Controls general site text ---------- */
p {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;}
	
	UL {


list-style-image: url(http://www.azgfd.gov/images/common/ArrowGrnNew.gif);
margin-left: 0; 
margin-top: 0em;
margin-bottom: 1.0em;
padding-left: 1.5em;
	
}


li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;}

pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;}

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;}
	
.bodyArial {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;}	

.bodyBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.scientific {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-style: italic;}

.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #336633;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;}
	
	.pagetitle25 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #336633;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;}

.sectionlabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;}

.sectionTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #336633;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;}

.columnBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;}
	
/* Add for new in the spotlight styles */
.columnBodySpot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;}
	
/* Add for new In the Spotlight text*/
.spotlight {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;}
	
.columnBody:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;}
	
	

.columnBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;}

.bodyLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.columnLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336633;
	text-decoration: none;
	font-weight: bold;}

.bodyWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;}

.boldWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;}

.bodyAlert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;}

.columnAlert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;}


/* -------------- Controls navigation ------------- */

.headerNav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;

}
.headerNav2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;

}
a.headerNav2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}


a.headerNav2:visited {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;

}

a.headerNav2:active {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;

}
/*link style for Corridors pgs */
a.subFooter:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
a.subFooter:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #666666;
}
a.subFooter:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #666666;
}
/* end link style */

/*link style for Community Fishing pgs  12-23-13 */
a.commFish:link {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.commFish:visited {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a.commFish:hover {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}
/* end link style */

/*link style for In the Spotlight pgs */
a.spotlink:link {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 13px;
	
	text-decoration: none;
}
a.spotlink:visited {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	
}
a.spotlink:hover {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
	
}
/* end link style */

/*link style for BASF pgs */
a.basf:link {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 14px;
	color: #663300;
	text-decoration: none;
}
a.basf:visited {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	text-decoration: none;
	
}
a.basf:hover {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 14px;
	color: #663300;
	font-weight: bold;
	text-decoration: none;
	
}
/* end link style BASF pages*/

a:link {
	color: #024502;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #024502;
}
a:hover {
	text-decoration: underline;
	color: #006600;
}
a:active {
	text-decoration: underline;
	color: #024502;
}




.navAt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;}
	
	.navAt:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;}

.navStatic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;}
	
.navStatic:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;}


a.navStatic:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;}

.navAtSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;}
	
	.navAtSub:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;}

.headerNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;}

a.headerNav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;}


/* ----------- Controls search text --------------- */
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;}

.searchGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;}


/* -------------- Controls forms ------------------ */
form {
	margin: 0px;}


/* ------------- Controls footer ------------------ */
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;}

.footerLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;}

a.footerLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;}
	
.footerLinkWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;}

a.footerLinkWhite:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;}	
	
.bluelink {
	color: #0000FF;
	text-decoration: underline;
}
.10verdBlueLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
}
.10verdBlueLink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
}
.greenborder {
	border: 1px solid #336633;
}

.blueborder {
	border: 1px solid #204c8a;
}

.ohvborder {
	border: 1px solid #8c9951;
}

.10verdBlueLinkCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffFF;
	border: 1px double #000000;
	background-color: #336633;
	text-decoration: none;
	padding: 1px 3px;
	font-weight: bold;
	
}
.10verdBlueLinkCopy:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000ff;
	border: 1px double #000000;
	background-color: #eeeeee;
	text-decoration: none;
	padding: 1px 3px;
	font-weight: bold;
}
.imagespacing {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px solid #000000;
}
.border {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #333333;

}

.bluebullets {
	color: #0000FF;
	text-decoration: underline;
	line-height: 18px;
}
.pagetitlered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #FF0000;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}


	

.homeimagespacing {
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	
}
.homeimagespacingBORDER {
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	border: 1px solid #000000;
}
.border
{
    BORDER-RIGHT: #333333 1px solid;
    BORDER-TOP: #333333 1px solid;
    FONT-SIZE: 12px;

    BORDER-LEFT: #333333 1px solid;
    BORDER-BOTTOM: #333333 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.greyborder
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
}

.greenborder2
{
	BORDER-TOP: #006633 1px solid;
	BORDER-BOTTOM: #006633 1px solid;
}

/* For new contracts branch web section 4-23-12 */
.brnborder2
{
	BORDER-TOP: #725838 1px solid;
	BORDER-BOTTOM: #725838 1px solid;
}


.flagstafftext
{
	COLOR: #483a5b;
	font-size: 14px;
}
.tucsontext
{
	COLOR: #666633;
	font-size: 14px;
}
/* AREA conference body text */
.areaconftext
{
	COLOR: #003366;
	font-size: 14px;
}
.bigwhitetext
{
    FONT-SIZE: 18px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smalltucsontext
{
    FONT-SIZE: 12px;
    COLOR: #3c3c1e;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smallFlagText
{
    FONT-SIZE: 11px;
    COLOR: #483a5b;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.yellowtextbig
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #ffff99;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.slidebigwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    FILTER: Shadow(Color=000000, Strength=4) Alpha(Opacity=90);
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.slidebigwhite2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    FILTER: Alpha(Opacity=90);
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.slidesmallwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FILTER: Shadow(Color=000000, Strength=2) Alpha(Opacity=95);
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.slidesmallwhite2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FILTER: Shadow(Color=000000, Strength=2) Alpha(Opacity=90);
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.ti
{
    FILTER: alpha(opacity=25);
    -moz-opacity: .25;
    opacity: .25
}
.ti2
{
    FILTER: alpha(opacity=75);
    -moz-opacity: .75;
    opacity: .75
}

.label
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 5px;
    BACKGROUND: white;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: black 1px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: black 1px solid;
    TEXT-ALIGN: center
}
.labeltext
{
    FONT-SIZE: 10px;
    COLOR: black;
    POSITION: relative;
    TOP: -1px
}
.bodyBold
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: black
}
.bodyNoBold
{
    FONT-SIZE: 8pt;
    COLOR: black
}
.GreenLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003300;
}
/* Green outline for table cell   */
.outlineGreen {	
	/*font-weight: bold;*/
	/*padding-left:4px; */
	border-width:1px;
	/*border-color:#e6ece6;*/
	border-color:#669966;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
}

.outlineGreenMed {	
	/*font-weight: bold;*/
	/*padding-left:4px; */
	border-width:1px;
	border-color:#99cc99;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
}

.outlineGreenDk {	
	/*font-weight: bold;*/
	/*padding-left:4px; */
	border-width:1px;
	border-color:#71a171;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
}
.style10 {color:#FF0000}

.styleOrange {
	color: #ff6600;
	font-size: 12px;
	font-weight: bold;  
}

/* -------------------------------------  */
/* Styles for Doug B. for alert box - grey border */

.alertBoxTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ff6600;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;}
	
.alertBox {
list-style-image: url(http://www.azgfd.gov/images/common/arrow4.gif);
margin-left: 0; 
margin-top: 0em;
margin-bottom: 1.0em;
padding-left: 1.5em;
	
}

/* -------------------------------------  */
